<script type="text/html" data-help-name="dim-xml-conf">
  <p>
    DIM configuration node for establishing a connection to a DIM Name Server
    (DNS).
  </p>
  <h3>Details</h3>
  <p>
    This node allows to create a single connection to a DNS Server that can be
    used by several DIM-XML client and server nodes.
  </p>
  <p>
    It requires:
    <ul>
      <li><i>host</i>, the hostname of the DNS Server to connect to. It can
        also be its raw IP address. For example: <pre>dnsserver.cern.ch</pre>
      <li><i>port</i>, the port number on which the DNS Server is listening. By
        default, it is 2505.
    </ul>
  </p>
  <p>
    The node also retries to connect to the server when a disconnection occurs.
    The <i>Retry</i> field is used to set the retry delay, which by default is
    5000 millisecs.
  </p>
  <p><b>Note</b>: The retry delay cannot be less than 1000 millisecs.</p>

</script>
